<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Drošas un efektīvas lietošanas vadlīnijas</title></head><body id=""><div class="header">Svarīga informācija</div><h1>Drošas un efektīvas lietošanas vadlīnijas</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Turpmāk minētās vadlīnijas attiecas uz jūsu drošību un ierīces disfunkcijas novēršanu. Ja neesat pārliecināts, vai jūsu ierīce darbojas pareizi, pirms lietošanas lūdziet to pārbaudīt pilnvarotam Sony Mobile remonta partnerim.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Ierīces kopšana un lietošana</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Neizmantojiet bojātu ierīci, piemēram, ierīci ar ieplīsušu displeju vai būtiski saspiestu aizmugurējo vāciņu, jo tas var izraisīt ievainojumu vai kaitējumu. Lūdzu, sazinieties ar Sony Mobile remonta partneri, lai veiktu bojātas ierīces izmeklēšanu.</p></td></tr></table>
<ul>
<li><span class="li-content">Ieteicams aizsargāt ierīci ar Sony ekrāna pārsegu vai aizsargplēvi, kas paredzēti attiecīgajam Xperia™ modelim. Trešo pušu ekrāna aizsardzības piederumu lietošana var traucēt ierīces pareizo darbību, ja tiek nosegti sensori, objektīvs, skaļruņi vai mikrofoni, turklāt var tikt anulēta garantija.</span></li>
<li><span class="li-content">Sekojiet līdzi, kur novietojat ierīci. Nepakļaujiet displeju pārmērīgam spiedienam, piemēram, ieliekot ierīci kabatā un uzsēžoties tai virsū vai strauji pieliecoties, lai kaut ko paceltu. Šāda spiediena iedarbībā displejs var saplaisāt.</span></li>
<li><span class="li-content">Varat izmantot ierīci pie noteikta mitruma vai putekļu līmeņa, tomēr ievērojiet ierīces aizsardzības klases un regulāras lietošanas ierobežojumus. Apstākļi, kur ierīces aizsardzības klases ierobežojumi var tikt pārsniegti, ir šādi: vide ar pārāk augstu mitruma līmeni, dziļums zem ūdens, šķidruma spiediens un pakļaušana putekļu iedarbībai. Lai iegūtu plašāku informāciju par ierīces aizsardzības klases vērtējumiem, apmeklējiet vietni <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Ierīces tīrīšanai izmantojiet mīkstu, mitru drānu.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Rīkojieties ar ierīci uzmanīgi un nepakļaujiet to pārāk augstas vai zemas temperatūras ietekmei. Nelietojiet ierīci temperatūrā zem <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> vai virs <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Netuviniet ierīci atklātai liesmai vai aizdegtiem tabakas izstrādājumiem.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Ierīces apkopi drīkst veikt tikai Sony Mobile remonta partneri. Nemēģiniet izjaukt ierīci. </span></li>
<li><span class="li-content">Pārtrauciet ierīces lietošanu vai izslēdziet tās radiopārraidīšanas funkcionalitāti vietās, kur ir atbilstoša prasība.</span></li>
<li><span class="li-content">Nepakļaujiet ierīci vai papildierīces magnētisko datu nesēju (diskešu, kredītkaršu utt.) iedarbībai.</span></li>
<li><span class="li-content">Izvairieties no ierīces ilgstošas saskares ar ādu. Karstums, kas rodas laikā, kad ierīce pārraida datus, apstrādā lietotnes vai tiek uzlādēta, var izraisīt ādas kairinājumu. Ilgiem tālruņa zvaniem ieteicams izmantot austiņas.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Atgādinājums par acu veselības aprūpi (Taivāna)</h2><div>
<p>Sony Mobile rūp jūsu veselība. Lūdzu, rūpējieties par savu acu veselību un nepieļaujiet acu pārpūli. Draudzīgs atgādinājums: pārmērīga ierīces lietošana var izraisīt redzes bojājumus. Tālāk norādīti mūsu ieteikumi.</p>
<ol>
<li><span class="li-content">Pēc 30 minūšu ilgas lietošanas ieturiet 10 minūšu pauzi.</span></li>
<li><span class="li-content">Bērniem, kuri ir jaunāki par diviem gadiem, nav ieteicams lūkoties ekrānā. Bērniem, kuri ir vecāki par diviem gadiem, ieteicams pavadīt pie ekrāna ne vairāk kā stundu dienā.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Ārkārtas zvani</h2><div>
<p>Nav garantiju, ka zvanu varēs veikt jebkuros apstākļos. Gadījumos, kad sakari ir īpaši svarīgi, nekad nepaļaujieties tikai un vienīgi uz mobilajām ierīcēm. Zvani var nebūt pieejami dažās vietās un dažos tīklos vai arī tad, ja tiek izmantoti atsevišķi tīkla pakalpojumi un/vai ierīces iespējas.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Dažas ierīces neatbalsta balss zvanus, tostarp ārkārtas zvanus.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Bērni</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Uzglabājiet tālruni bērniem nepieejamā vietā. Neļaujiet bērniem spēlēties ar mobilajām ierīcēm vai to papildierīcēm. Viņi var savainot sevi vai citus. Ierīcēs var būt sīkas detaļas, kas var atdalīties un izraisīt aizrīšanos. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Uzlāde</h2><div>
<p>Izmantojot citas, nevis Sony uzlādes ierīces, var palielināt drošības risku.</p>
<ul>
<li><span class="li-content">Lādētāju pieslēdziet tikai strāvas avotiem, kas norādīti uz ierīces.</span></li>
<li><span class="li-content">Lādējiet akumulatoru temperatūrā no <span class="keep-together">+5 °C (+41 °F)</span> līdz <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Ja ierīces uzlādēšanai izmantojat USB kabeli, novietojiet to tā, lai uz tā nevarētu uzkāpt, aiz tā nevarētu paklupt un tas nekādā citā veidā nebūtu pakļauts bojājumiem vai slodzei.</span></li>
<li><span class="li-content">Kad ierīce ir pilnībā uzlādēta, atvienojiet strāvas padevi. Ja strāvas padeve ir pievienota, notiek neliela jaudas noplūde.</span></li>
<li><span class="li-content">Atvienojiet lādētāju no ligzdas, turot aiz adaptera (nevis USB kabeļa). Tādējādi samazinās kabeļa bojājumu risks.</span></li>
<li><span class="li-content">Pirms lādētāja tīrīšanas tas jāatvieno, lai samazinātu elektrošoka risku.</span></li>
<li><span class="li-content">Nelietojiet lādētāju ārā vai mitrās vietās.</span></li>
<li><span class="li-content">Nelādējiet ierīci uzliesmojošu materiālu tuvumā, jo karstums var izraisīt aizdegšanos.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nemēģiniet veikt USB kabeļa vai spraudņa izmaiņas vai modifikācijas. Nespiediet spraudni ar spēku, ja to nevar pievienot kontaktligzdai, jo tā var izraisīt elektrošoku. Šādā gadījumā palūdziet kvalificētam elektriķim uzstādīt pareiza veida ligzdu.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Akumulators</h2><div>
<p>Ja ar uzlādējamo akumulatoru rīkojas pareizi, tam ir ilgs kalpošanas laiks. Sony nodrošinātais akumulators ir saderīgs ar standartiem IEC62133, IEC61960, GB/T18287-2013 (piemērojami izstrādājumiem, kas ražoti pirms 2016. gada), GB31241-2014 (piemērojams izstrādājumiem, kas ražoti, sākot no 2016. gada) un GB4943.1. Akumulatoriem, kas ir jauni vai kādu laiku nav lietoti, var īslaicīgi būt pazemināta jauda. Veiktspēja ir atkarīga no temperatūras, signāla stipruma, lietošanas paradumiem, atlasītajām funkcijām un balss vai datu pārraides apjoma.</p>
<p>Izmantojot citus, ne Sony akumulatorus un akumulatoru blokus, var izraisīt palielinātu drošības risku. Trešo pušu akumulatoru izmantošana var izraisīt aizdegšanos, eksploziju, noplūdi vai citus riskus.</p>
<ul>
<li><span class="li-content">Izmantojiet akumulatoru tikai paredzētajam mērķim.</span></li>
<li><span class="li-content">Nepakļaujiet akumulatoru galējas temperatūras iedarbībai, piemēram, virs <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Lai nodrošinātu maksimālu akumulatora ietilpību, izmantojiet akumulatoru istabas temperatūrā. Ja akumulatoru izmanto zemā temperatūrā, samazinās akumulatora kapacitāte.</span></li>
<li><span class="li-content">Pirms sākotnējās lietošanas akumulatoru uzlādējiet pilnībā.</span></li>
<li><span class="li-content">Neievietojiet akumulatoru mutē.</span></li>
<li><span class="li-content">Neļaujiet akumulatora kontaktiem pieskarties citam metāla objektam.</span></li>
<li><span class="li-content">Izņemt un nomainīt iebūvētos akumulatorus drīkst tikai Sony Mobile remonta partneri.</span></li>
<li><span class="li-content">Pirms noņemamā akumulatora izņemšanas izslēdziet ierīci.</span></li>
<li><span class="li-content">Nomainiet akumulatoru tikai ar citu Sony akumulatoru, kas ir apstiprināts izmantošanai ar ierīci atbilstoši standartam IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>Akumulatora vides aizsardzības periods ir 5 gadi.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Šī izstrādājuma akumulatora uzlādes sistēma ir sertificēta Kalifornijas Enerģētikas komisijā (California Energy Commission), kā to norāda BC logotips.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Atmiņas karte</h2><div>
<p>Ja ierīces komplektācijā ir noņemama atmiņas karte, tā ir saderīga ar iegādāto ierīci, tomēr, iespējams, nav saderīga ar citām ierīcēm vai nenodrošina visas citu ierīču atmiņas karšu iespējas. Pirms citu ierīču iegādes vai lietošanas pārbaudiet to saderību. Ja ierīcei ir atmiņas karšu lasītājs, pirms atmiņas kartes iegādes vai lietošanas pārbaudiet saderību.</p>
<p>Atmiņas kartes pirms piegādes parasti ir formatētas. Lai atkārtoti formatētu atmiņas karti, izmantojiet saderīgu ierīci. Plašāku informāciju var iegūt ierīces lietošanas instrukcijā vai arī sazinoties ar Sony zvanu centru.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Brīdinājumi par atmiņas kartes lietošanu</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Nepakļaujiet atmiņas karti mitruma iedarbībai.</span></li>
<li><span class="li-content">Neaizskariet spaiļu savienojumus ar roku vai kādu metāla priekšmetu.</span></li>
<li><span class="li-content">Nesitiet un nelieciet atmiņas karti.</span></li>
<li><span class="li-content">Nemēģiniet izjaukt vai modificēt atmiņas karti.</span></li>
<li><span class="li-content">Neizmantojiet un neglabājiet atmiņas karti mitrās, korodējošās vietās vai pārmērīgi karstās vietās, piemēram, aizvērtā automašīnā vasarā, tiešā saules gaismā vai sildītāja tuvumā.</span></li>
<li><span class="li-content">Nepieļaujiet netīrumu, putekļu vai svešķermeņu iekļūšanu atmiņas kartes slotā.</span></li>
<li><span class="li-content">Pārbaudiet, vai atmiņas karte ir ievietota pareizi. Ja atmiņas karte nav ievietota pilnībā, tā var nedarboties pareizi.</span></li>
<li><span class="li-content">Ieteicams izveidot svarīgo datu dublējumkopiju. Mēs neuzņemamies atbildību par atmiņas kartē saglabātā satura zudumu vai bojājumiem.</span></li>
<li><span class="li-content">Neizņemiet atmiņas karti, kad ierīce ir ieslēgta. Tās izņemšana, kad ierīce ir ieslēgta, var izraisīt ierakstīto datu bojājumus vai zudumu.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM karte</h2><div>
<p>Neievietojiet SIM karti, kas nav saderīga ar SIM kartes slotu, jo tā var neatgriezeniski sabojāt SIM karti vai ierīci.  Ja ievietošanai savā vai citā ierīcē nepieciešams adapters, neievietojiet SIM karti tieši bez nepieciešamā adaptera.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Uzņēmums Sony nesniedz garantiju un neuzņemas atbildību par jebkādiem bojājumiem, kas rodas nesaderīgas vai pārveidotas SIM kartes izmantošanas dēļ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Lietojot tādas antenas ierīces, ko nepiedāvā Sony, iespējama mobilās ierīces sabojāšana, veiktspējas samazināšanās, kā arī tādu SAR (Specific Absorption Rate — īpatnējā absorbcijas intensitāte) līmeņu rašanās, kas pārsniedz norādītos ierobežojumus. Neaizklājiet antenu ar plaukstu, jo tas ietekmē zvanu kvalitāti, enerģijas līmeni un var saīsināt sarunu un gaidīšanas laiku.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Sprādzienbīstamas atmosfēras</h2><div>
<p>Šī elektroniskā ierīce var radīt dzirksteles (kaut arī reti). Dzirksteles sprādzienbīstamās zonās var izraisīt eksploziju vai aizdegšanos, kas savukārt vai izraisīt traumas (pat letālas). Zonas, kurās ir sprādzienbīstama atmosfēra, bieži (bet ne vienmēr) ir skaidri marķētas.</p>
<ul>
<li><span class="li-content">Izslēdziet ierīci jebkurā vietā, kurā ir sprādzienbīstama atmosfēra.</span></li>
<li><span class="li-content">Nelietojiet ierīci sprādzienbīstamā vidē, piemēram, degvielas uzpildes stacijās, naftas bāzēs, ķīmiskās rūpnīcās vai citās ugunsnedrošās un sprādzienbīstamās vietās.</span></li>
<li><span class="li-content">Nelādējiet ierīci uzliesmojošu materiālu tuvumā, jo karstums var izraisīt aizdegšanos.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Spridzināšanas zonas</h3><div>
<p>Spridzināšanas zonā vai zonās, kur ir izlikts brīdinājums <span class=" bold">“Izslēgt divvirzienu radio”</span>, izslēdziet visas savas elektroniskās ierīces, lai tās netraucētu spridzināšanas darbos. Celtniecības darbinieki bieži sprādziena izraisīšanai izmanto tālvadības RF ierīces.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Piederumi</h2><div>
<p>Piederumi var ietekmēt RF iedarbību, radio veiktspēju, skaļumu, elektrodrošību un citas jomas.</p>
<div class="p">Sony nepārbauda neoriģinālos piederumus, un garantija neattiecas uz ierīces defektiem, ko izraisījusi šādu piederumu lietošana. Neoriģinālie piederumi un daļas var apdraudēt veselību vai drošību.  Neoriģinālie piederumi var izraisīt veiktspējas zudumu, ierīces bojājumus, aizdegšanos, elektrošoku vai traumu. Trešo pušu piederumu izmantošana var izraisīt no ziņotajiem atšķirīgus SAR līmeņus.<ul>
<li><span class="li-content">Izmantojiet tikai oriģinālos Sony piederumus, kas paredzēti izmantošanai ar šo ierīci.</span></li>
<li><span class="li-content">Izmantojiet vienīgi Sony Mobile remonta partneru pakalpojumus.</span></li>
<li><span class="li-content">Bluetooth austiņas nēsājiet/izmantojiet tā, lai justos ērti un ierīce nebūtu pakļauta spiedienam.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Personiskās medicīniskās ierīces</h2><div>
<p>Mobilās ierīces un ierīces ar radioraidītājiem var ietekmēt implantēto medicīnisko ierīču darbību. Pirms ierīces izmantošanas personisko medicīnisko ierīču tiešā tuvumā, lūdzu, konsultējieties ar ārstu un medicīniskās ierīces ražotāju.</p>
<ul>
<li><span class="li-content">Pirms produktu lietojat kardiostimulatoru vai citu medicīnisku ierīču vai aprīkojuma tuvumā, konsultējieties ar pilnvarotu medicīnisko personālu un iepazīstieties ar medicīniskās ierīces ražotāja norādījumiem.</span></li>
<li><span class="li-content">Ja atrodaties kardiostimulatora vai citas medicīniskas ierīces tuvumā, esat slimnīcā, jums ir implantēts kardiostimulators vai kohleārais implantāts vai arī lietojat dzirdes aparātu, pirms šī produkta lietošanas konsultējieties ar kompetentiem ārstiem un izlasiet medicīniskās ierīces ražotāja norādījumus.</span></li>
<li><span class="li-content">Samaziniet traucējumu risku, saglabājot vismaz <span class="keep-together">15 cm (6 collu)</span> attālumu starp savu ierīci un medicīnisko ierīci.</span></li>
<li><span class="li-content">Ja rodas aizdomas par traucējumiem, izslēdziet ierīci.</span></li>
<li><span class="li-content">Nenēsājiet ierīci krūšu kabatā.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Automašīnas vadīšana</h2><div>
<p>Atsevišķi transportlīdzekļu ražotāji var aizliegt lietot mobilās ierīces savos transportlīdzekļos, ja vien to izmantošanu nenodrošina brīvroku ierīces komplekts ar ārēju antenu. </p>
<ul>
<li><span class="li-content">Noskaidrojiet pie sava transportlīdzekļa ražotāja pārstāvja, vai jūsu mobilā ierīce vai Bluetooth brīvroku ierīce neietekmē transportlīdzekļa elektroniskās sistēmas.</span></li>
<li><span class="li-content">Vienmēr visu uzmanību veltiet autovadīšanai un ievērojiet vietējos likumus par mobilo ierīču izmantošanu, vadot automašīnu.</span></li>
<li><span class="li-content">Nenovietojiet šo ierīci, kā arī bezvadu ierīces virs automašīnas gaisa spilvena.</span></li>
<li><span class="li-content">Nepārvietojiet un neglabājiet eksplozīvus, uzliesmojošus šķidrumus vai gāzes transportlīdzekļa nodalījumā, kurā ir ievietota mobilā ierīce vai piederumi.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/atrašanās vietas bāzes funkcijas</h2><div>
<p>Dažām ierīcēm ir GPS/atrašanās vietas bāzes funkcijas. Atrašanās vietas noteikšanas funkcionalitāte tiek nodrošināta “Tāda, kāda ir” un ar “Visām kļūmēm”. Sony nesniedz nekādu pārstāvību vai garantiju par šādas atrašanās vietas informācijas precizitāti.</p>
<p>Ierīces veiktā atrašanās vietas bāzes informācijas izmantošana var nebūt nepārtraukta vai bez kļūdām, turklāt var būt atkarīga no tīkla pakalpojuma pieejamības. Lūdzu, ņemiet vērā, ka dažās vidēs, piemēram, ēku iekšpusē vai zonās blakus ēkām, funkcionalitāte var būt samazināta vai nedarboties.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Lietojiet GPS funkcionalitāti tā, lai netraucētu auto vadīšanai.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Lidmašīnas režīms</h2><div>
<p>Ja ierīcē ir pieejamas Bluetooth un WLAN (Wireless Local Area Network — bezvadu lokālais tīkls) funkcijas, tās var ieslēgt lidmašīnas režīmā, taču to lietošana var tikt aizliegta lidmašīnas salonā vai citās vietās, kur nav atļauti radioraidītāji. Pirms ieslēdzat Bluetooth vai WLAN funkcijas šādās vietās, saņemiet atbilstošu atļauju arī tad, ja ieslēgts lidmašīnas režīms.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Ļaunprogrammatūra</h2><div>
<p>Ļaunprogrammatūra ir programmatūra, kas var kaitēt ierīcei. Ļaunprogrammatūra jeb kaitējošas programmas var būt vīrusi, tārpi, spiegprogrammatūra un citas nevēlamas programmas. Kaut arī ierīce izmanto drošības līdzekļus, lai pretotos šādiem mēģinājumiem, Sony negarantē un nesniedz nekādus paziņojumus attiecībā uz to, ka ierīce nepieļaus ļaunprogrammatūras uzņemšanu. Taču jūs varat samazināt ļaunprogrammatūras uzbrukuma risku, lejupielādējot saturu un apstiprinot programmas, ja atturaties no ziņojumu atvēršanas un atbildēšanas uz tiem, kad tie ir nosūtīti no nezināma avota, interneta piekļuvei izmantojat uzticamus pakalpojumus un lejupielādējat mobilajā ierīcē saturu tikai no pazīstama, uzticama avota.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Personisko datu aizsardzība</h2><div>
<p>Pirms atbrīvoties no ierīces, izdzēsiet personiskos datus. Lai dzēstu datus, veiciet sākotnējo iestatījumu atjaunošanu. Datu dzēšana no ierīces atmiņas nenozīmē, ka dzēstos datus nevarēs atjaunot. Sony nesniedz garantijas, ka informāciju nevarēs atjaunot, kā arī neuzņemas atbildību, ja jebkāda informācija tiks atklāta pat pēc sākotnējo iestatījumu atjaunošanas.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Nolietotā elektriskā un elektroniskā aprīkojuma utilizācija (piemērojams Indijas Republikā)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Šis simbols norāda, ka šo izstrādājumu un tā sastāvdaļas, palīgmateriālus, detaļas vai rezerves daļas nevar uzskatīt par sadzīves atkritumiem un izmest atkritumu tvertnēs. Izstrādājuma īpašniekam ieteicams to nogādāt tuvākajā elektrisko un elektronisko ierīču savākšanas punktā. Jūsu sadarbība sekmēs pareizu utilizāciju un palīdzēs novērst iespējami negatīvo ietekmi uz apkārtējo vidi un cilvēku veselību, ko radītu šī izstrādājuma nepiemērota utilizācija, tostarp nepareiza apstrāde, nejauša salaušana, bojājumi un/vai elektronisko atkritumu nepareiza pārstrāde. Materiālu otrreizēja pārstrāde palīdz saglabāt dabas resursus.</p>
<p>Lai iegūtu plašāku informāciju par šī izstrādājuma otrreizējo pārstrādi, lūdzu, sazinieties ar vietējo atbildīgo iestādi, sadzīves atkritumu apsaimniekošanas dienestu vai veikalu, kurā iegādājāties šo ierīci. Lai saņemtu palīdzību, varat arī piezvanīt uz uzņēmuma bezmaksas tālruni Indijā.</p>
<p>Bezmaksas: 1800-103-7799</p>
<p>Lai iegūtu informāciju par otrreizēju pārstrādi, apmeklējiet vietni www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Bīstamo vielu izmantošanas ierobežošana elektriskajā un elektroniskajā aprīkojumā (piemērojams Indijas Republikā)</h3><div>
<p>Šis izstrādājums un tā sastāvdaļas, palīgmateriāli, detaļas un rezerves daļas ir pakļautas Indijas elektroniksko atkritumu (apsaimniekošanas) noteikumiem par bīstamo vielu izmantošanas ierobežošanu. Maksimālā pieļaujamā ierobežotas lietošanas vielu koncentrācija viendabīgos materiālos ir 0,1% no svara svinam, dzīvsudrabam, sešvērtīgajam hromam, polibrombifenilam (PBB) un polibromdifenilēteram (PBDE) un 0,01% no svara viendabīgos materiālos kadmijam, izņemot izņēmumus, kas norādīti iepriekš minēto noteikumu II sarakstā.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Nolietotā elektriskā un elektroniskā aprīkojuma un akumulatora utilizācija (pārējā pasaules daļā)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>Šis simbols uz elektroniskā produkta vai tā iepakojuma norāda, ka elektronisko ierīci, tostarp akumulatoru, nedrīkst izmest kopā ar sadzīves atkritumiem. Tā ir jānodod atbilstošā savākšanas punktā, kas nodrošina elektriskā un elektroniskā aprīkojuma otrreizējo pārstrādi. Nemēģiniet izņemt iekšējos akumulatorus. Iekšējo akumulatoru izņemšanu drīkst veikt atkritumu pārstrādes iekārta vai apmācīts servisa darbinieks.</p>
<p>Nodrošinot šīs ierīces pareizu utilizāciju, jūs palīdzat novērst iespējami negatīvo ietekmi uz apkārtējo vidi un cilvēku veselību, ko radītu šīs ierīces nepiemērota utilizācija. Materiālu otrreizēja pārstrāde palīdz saglabāt dabas resursus. Lai iegūtu plašāku informāciju par šīs ierīces otrreizējo pārstrādi, lūdzu, sazinieties ar vietējo pašvaldību, sadzīves atkritumu apsaimniekošanas dienestu, veikalu, kurā iegādājāties šo ierīci, vai Sony zvanu centru. Informāciju par pārstrādi varat atrast arī vietnē <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Brīdinājums par skaļumu</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Lai novērstu iespējamus dzirdes bojājumus, neizmantojiet augstu skaļuma līmeni ilgstoši.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Ierīce, kas satur lāzera starojuma ierīci un attiecīgu piedziņas ķēdi (Amerikas Savienotajās Valstīs)</h2><div>
<p>Automātiskā fokusa sensorā tiek lietota lāzeru tehnoloģija.</p>
<p>Lāzera jauda atbilst 1. klases lāzera drošības ierobežojumiem saskaņā ar visiem saprātīgi paredzamajiem nosacījumiem, tostarp atsevišķām kļūmēm, atbilstoši standartam IEC 60825-1:2014 (trešajam izdevumam).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Ierīces ar 3D skatīšanās iespējām</h2><div>
<p>Skatoties 3D attēlus, kas uzņemti, izmantojot kādu 3D skatīšanai paredzētu ierīci, var rasties diskomforts: acu sasprindzinājums, nogurums vai nelabums, ja attēli tiek skatīti ar 3D saderīgā monitorā. Lai novērstu šos simptomus, ieteicams ievērot regulārus pārtraukumus. Tomēr nepieciešamais pārtraukumu ilgums un biežums ir jānosaka jums, jo tie atšķiras atkarībā no personas. Ja jums rodas jebkāda veida diskomforts, pārtrauciet skatīties 3D attēlus, līdz jūtaties labāk, un, ja nepieciešams, konsultējieties ar ārstu. Papildinformāciju skatiet tās 3D ierīces vai 3D programmatūras lietošanas instrukcijā, kuru izmantojat ar šo ierīci.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bērna redze joprojām ir attīstības stadijā (jo īpaši bērniem, kas jaunāki par 6 gadiem). Pirms ļaut bērnam skatīt 3D attēlus, konsultējieties ar pediatru vai oftalmologu. Nodrošiniet, lai, skatot šādus attēlus, bērns ievērotu iepriekš minētos norādījumus.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Tālruņa tekstierīces ASV</h2><div>
<p>Ar savu Sony Mobile ierīci varat izmantot tālruņa tekstierīci. Plašāku informāciju par pieejamības funkcijām un risinājumiem, kas paredzēti personām ar īpašām vajadzībām, lūdzu, skatiet vietnē <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> vai sazinieties ar Sony Mobile pa tālruni 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Paziņojums par izmantotajām vielām</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Ja ierīce tiek izmantota tās dokumentācijā norādītajos apstākļos, vides aizsardzības izmantošanas periods (EPUP) ir 10 gadi.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP sastāvā esošo bīstamo vielu nosaukums un saturs</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Daļas nosaukums</p> </td>
<td class="p" colspan="6"> <p>Bīstamas vielas</p> </td>
</tr>
<tr>
<td class="p"> <p>Svins (Pb)</p> </td>
<td class="p"> <p>Dzīvsudrabs (Hg)</p> </td>
<td class="p"> <p>Kadmijs (Cd)</p> </td>
<td class="p"> <p>Heksavalentais hroms (Cr(VI))</p> </td>
<td class="p"> <p>Polibrominēti bifenili (PBB)</p> </td>
<td class="p"> <p>Polibrominēti difenilēteri (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Ierīce</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akumulators</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Piederumi un lādētāji</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Šī veidlapa ir sagatavota saskaņā ar īpašajiem nosacījumiem, kas izklāstīti dokumentā SJ/T 11364.</p><p>0: Norāda, ka šī bīstamā viela, kuru satur visi šīs daļas homogēnie materiāli, ir zem standartā GB/T 26572 noteiktās robežvērtības.</p> <p>X: Norāda, ka šī bīstamā viela, kuru satur visi šīs daļas homogēnie materiāli, pārsniedz standartā GB/T 26572 noteiktās robežvērtības. (Pašlaik nav pieejamas alternatīvas tehnoloģijas.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>